{
    "items": [
        {
            "label": "ホーム",
            "slug": "index",
            "show": 0,
            "show_sub": 1
        },
        {
            "label": "<i class=\"fa-solid fa-dog\"></i><span class=\"line1\"><span>子犬</span>を探す</span><span class=\"line2\">Find puppy dogs</span>",
            "slug": "list1",
            "show": 1,
            "show_sub": 1
        },
        {
            "label": "<i class=\"fa-solid fa-cat\"></i><span class=\"line1\"><span>子猫</span>を探す</span><span class=\"line2\">Find puppy cats.</span>",
            "slug": "list2",
            "show": 1,
            "show_sub": 1
        },
        {
            "label": "<i class=\"fa-solid fa-crow\"></i><span class=\"line1\"><span>小動物</span>を探す</span><span class=\"line2\">ハムスターや小鳥など</span>",
            "slug": "list3",
            "show": 1,
            "show_sub": 1
        },
        {
            "label": "<i class=\"fa-solid fa-fish\"></i><span class=\"line1\"><span>お魚</span>を探す</span><span class=\"line2\">熱帯魚など</span></a>",
            "slug": "list4",
            "show": 1,
            "show_sub": 1
        },
        {
            "label": "詳細ページ１",
            "slug": "item1",
            "show": 0,
            "show_sub": 0
        },
        {
            "label": "よく頂く質問",
            "slug": "faq",
            "show": 0,
            "show_sub": 1
        },
        {
            "label": "お問い合わせ",
            "slug": "contact",
            "show": 0,
            "show_sub": 1
        },
        {
            "label": "お知らせ一覧",
            "slug": "news",
            "show": 0,
            "show_sub": 0
        },
        {
            "label": "運営会社",
            "slug": "company",
            "show": 0,
            "show_sub": 1
        }
    ]
}